Topic on Extension talk:Less

Jump to navigation Jump to search
Huji (talkcontribs)

I see that in MediaWiki 1.22 lessc.inc.php is included in the /includes/libs directory already. Is this extension needed any more? Can Extension:Bootstrap be configured to use that, instead of this extension?

F.trott (talkcontribs)

No, it is not needed anymore. Yes, Bootstrap can be configured to use core functionality. Yes, this is part of the last patch already checked in for Bootstrap this evening.

Reply to "Is this needed any more?"